[用户设置]	;是设置一些新增用户的默认设置
Flitter=0	;载入文章时自动过滤英文半角字符
AutoLoad=0	;允许设定文章的载入点
Hint=0		;换页提示或换行提示
测试时间=3	;新建用户时的默认测试时间，单位为分钟
测试方法=1	;1--单行对照，2--多行对照，3--单打测试
测试语言=0	;0--中文测试，1--英文测试，2--中英混打
编码提示=1	;1--有汉字编码提示，0--无汉字编码提示
保存进度=0	;1--保存，0--不保存

[网络设置]
网络版=0
Port=1680

[编码提示]
Count=0

[外挂码表]
ITEM1=全拼输入法
Count=1

[界面设置]
文字行数=5
每行字数=26
字间距=0
行间距=0
显示背景图=0
显示表格线=0
背景图路径=
提示光标=↑
光标颜色=clBlue
左上角横座标=100
左上角纵座标=60
正确色=clLime
错误色=clRed
文字色=clBlack
背景色=clWhite
背景音乐=0
每日一贴=0
隔行显示=1
自动打开输入法=0
输入法名称=中文 (简体) - 全拼
中文路径=\\a\j$
英文路径=\\a\j$
混打路径=\\a\j$

[字体设置]
大小=20
黑体=0
斜体=0
下划线=0
中文字体=宋体
英文字体=Arial
